
			#formulario
			{
				position:fixed;
				/*width: 350px;*/
				padding: 10px;
				margin: 0px;
				top: 0px;
				left: 0px;
				background-color: white;
				border: 1px solid #CCC;
				color: #666;
				display: none;
				z-index: 1001;
				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
			}
			#formulario *
			{
				margin: 0px;
				padding: 0px;
				font-family: Arial, Serif;
				font-size: 100%;
			}
			#formulario .help
			{
				line-height: 1.5;
				background-color: #FFFFCC;
				border: 1px solid #CCC;
				padding: 10px;
				margin-bottom: 20px;
				font-size: 0.7em;
				text-align: justify;
				border-radius: 5px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
			}

			#formulario .help p
			{
				padding-bottom: 0px;
			}

			#formulario label
			{
				width: 150px;
				font-size: 0.7em;
				padding-top: 5px;
				font-weight: bold;
				float: left;
			}

			#formulario input
			{
				border: 1px solid #ccc;
				padding: 5px;
				width: 188px;
				font-size: 0.7em;
				color: #666;
				border-radius: 5px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
			}
			
			#formulario select
			{
				border: 1px solid #ccc;
				padding: 5px;
				width: 188px;
				font-size: 0.7em;
				color: #666;
				border-radius: 5px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
			}

			#formulario textarea
			{
				border: 1px solid #ccc;
				padding: 5px;
				width: 188px;
				height: 100px;
				font-size: 0.7em;
				color: #666;
				overflow:auto;
				border-radius: 5px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
			}

			#formulario p
			{
				padding-bottom: 10px;
				margin: 0px;
			}

			#formulario button
			{
				border: 1px solid #ccc;
				background: #eee;
				padding: 5px;
				font-size: 0.7em;
				font-weight: bold;
				color: #666;
				margin-left: 3px;
				float: right;
				border-radius: 5px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
			}